<ion-view title="Baloncesto" id="page114">
  <ion-content padding="true" class="has-header">
    <h1 id="baloncesto-heading101" style="color:#000000;text-align:center;">Baloncesto</h1>
    <div>
      <img src="img/vyJfAeoS6CBT7OWtkpRc_ScreenShot2019-05-10at7.45.21PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="baloncesto-markdown76" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Pelotear y lanzar el balón) La mano en ‘5’ con la palma hacia abajo se dobla repetidamente hacia abajo a la altura de la cintura; enseguida la mano sube y con la palma adelante y los dedos hacia arriba se flexiona hacia adelante.</p>
    </div>
    <a ui-sref="billar()" id="baloncesto-button310" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="atletismo()" id="baloncesto-button311" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>